@font-face
{
    font-family: 'BLINL___';
  src: url('BLINL___.eot');
  src: url('BLINL___.eot?#') format('embedded-opentype'),
      url('BLINL___.woff') format('woff'),
      url('BLINL___.ttf') format('truetype');
}
@font-face
{
    font-family: 'BLINLO__';
  src: url('BLINLO__.eot');
  src: url('BLINLO__.eot?#') format('embedded-opentype'),
      url('BLINLO__.woff') format('woff'),
      url('BLINLO__.ttf') format('truetype');
}
@font-face
{
    font-family: 'BLINRBO_';
  src: url('BLINRBO_.eot');
  src: url('BLINRBO_.eot?#') format('embedded-opentype'),
      url('BLINRBO_.woff') format('woff'),
      url('BLINRBO_.ttf') format('truetype');
}
@font-face
{
    font-family: 'BLINRB__';
  src: url('BLINRB__.eot');
  src: url('BLINRB__.eot?#') format('embedded-opentype'),
      url('BLINRB__.woff') format('woff'),
      url('BLINRB__.ttf') format('truetype');
}
@font-face
{
    font-family: 'BLINO___';
  src: url('BLINO___.eot');
  src: url('BLINO___.eot?#') format('embedded-opentype'),
      url('BLINO___.woff') format('woff'),
      url('BLINO___.ttf') format('truetype');
}
@font-face
{
    font-family: 'BLINBO__';
  src: url('BLINBO__.eot');
  src: url('BLINBO__.eot?#') format('embedded-opentype'),
      url('BLINBO__.woff') format('woff'),
      url('BLINBO__.ttf') format('truetype');
}
@font-face
{
    font-family: 'BLINR___';
  src: url('BLINR___.eot');
  src: url('BLINR___.eot?#') format('embedded-opentype'),
      url('BLINR___.woff') format('woff'),
      url('BLINR___.ttf') format('truetype');
}
@font-face
{
    font-family: 'BLINRLO_';
  src: url('BLINRLO_.eot');
  src: url('BLINRLO_.eot?#') format('embedded-opentype'),
      url('BLINRLO_.woff') format('woff'),
      url('BLINRLO_.ttf') format('truetype');
}
@font-face
{
    font-family: 'BLINRO__';
  src: url('BLINRO__.eot');
  src: url('BLINRO__.eot?#') format('embedded-opentype'),
      url('BLINRO__.woff') format('woff'),
      url('BLINRO__.ttf') format('truetype');
}
@font-face
{
    font-family: 'BLINBL__';
  src: url('BLINBL__.eot');
  src: url('BLINBL__.eot?#') format('embedded-opentype'),
      url('BLINBL__.woff') format('woff'),
      url('BLINBL__.ttf') format('truetype');
}
@font-face
{
    font-family: 'BLINRL__';
  src: url('BLINRL__.eot');
  src: url('BLINRL__.eot?#') format('embedded-opentype'),
      url('BLINRL__.woff') format('woff'),
      url('BLINRL__.ttf') format('truetype');
}
@font-face
{
    font-family: 'BLINRG__';
  src: url('BLINRG__.eot');
  src: url('BLINRG__.eot?#') format('embedded-opentype'),
      url('BLINRG__.woff') format('woff'),
      url('BLINRG__.ttf') format('truetype');
}
